/* Localized versions of Info.plist keys */

CFBundleName = "Pac the Man Editor";
NSHumanReadableCopyright = "© Stone Design Corp, Andrew & Eli Stone, 2005-2007";
CFBundleHelpBookName = "Pac the Man Editor Help";
CFBundleShortVersionString = "1.1";
